<?php
require("config/koneksi.php");
require("config/function.php");
require("config/crud.php");
$hari = $_GET['hari'];

$baca = mysqli_query($koneksi, "select * from bel WHERE haribell='$hari' ");
	$data = mysqli_fetch_array($baca);
	$hasil    = $data['lagu'];
	echo $hasil;
	
	